Last Comment Bug 546336 - Notify authors when their add-on has been flagged for admin review
: Notify authors when their add-on has been flagged for admin review
Status: RESOLVED FIXED
[ReviewTeam]
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Admin/Editor Tools (show other bugs)
: unspecified
: All All
P4 enhancement
: 6.0.8
Assigned To: Gregory Koberger (:gkoberger)
:
:
Mentors:
Depends on:
Blocks: 435273
  Show dependency treegraph
 
Reported: 2010-02-15 13:41 PST by Jorge Villalobos [:jorgev]
Modified: 2016-02-04 14:47 PST (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Jorge Villalobos [:jorgev] 2010-02-15 13:41:00 PST
An email should be sent to authors when their add-on has been flagged for admin review, explaining that the review may take longer than normal to finalize. I don't think it's worth having any editor comments on this message, it's enough to have a simple fixed text.
Comment 1 User image Wil Clouser [:clouserw] 2011-04-07 21:51:38 PDT
What do you want the email to say?
Comment 2 User image Jorge Villalobos [:jorgev] 2011-04-08 10:48:55 PDT
Your add-on, {NAME} {VERSION}, has been flagged for Admin Review by an editor.

Your add-on is still on our review queue, but it will need to be checked by one of our admin reviewers. This means that your review will probably take longer than usual.

If you have any questions or comments, please reply to this email or join #addons on irc.mozilla.org

Mozilla Add-ons
https://addons.mozilla.org
Comment 3 User image Gregory Koberger (:gkoberger) 2011-04-28 09:04:10 PDT
http://github.com/jbalogh/zamboni/commit/49d00e1

I went with "Mozilla Add-ons: Delicious Bookmarks 2.1.072 flagged for Admin Review" for a title.  Let me know if this should be changed.
Comment 4 User image Jorge Villalobos [:jorgev] 2012-02-10 10:28:58 PST
Reclassifying editor bugs and changing to a new whiteboard flag. Spam, spam, spam, spam...

Note You need to log in before you can comment on or make changes to this bug.